{
  "_from": "test_util",
  "_location": "/test_util",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "test_util",
    "name": "test_util",
    "escapedName": "test_util"
  },
  "name": "test_util",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "types": "dist",
  "typings": "dist/index.d.ts",
  "scripts": {
    "clean": "rimraf dist",
    "build": "tsc -p . --rootDir ./src",
    "postbuild": "cp package.json dist/package.json && cd dist && npm install --only=production",
    "test": "mocha -r ts-node/register test/**/*.spec.ts --timeout 10000"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:daniel.vargas/test_util.git"
  },
  "devDependencies": {
    "@types/chai": "^4.2.10",
    "@types/chai-like": "^1.1.0",
    "@types/chai-subset": "^1.3.3",
    "@types/chai-things": "0.0.34",
    "@types/cors": "^2.8.6",
    "@types/express": "^4.17.2",
    "@types/mocha": "^7.0.2",
    "@types/node": "^12.12.24",
    "@types/node-fetch": "^2.5.4",
    "aws-appsync": "^3.0.2",
    "chai": "^4.2.0",
    "chai-like": "^1.1.1",
    "chai-subset": "^1.6.0",
    "chai-things": "^0.2.0",
    "cross-fetch": "^3.0.4",
    "graphql": "^0.11.7",
    "graphql-tag": "^2.10.3",
    "mocha": "^7.1.0",
    "rimraf": "^3.0.2",
    "ts-node": "^8.6.2",
    "typescript": "^3.8.3"
  }
}
